SYNOPSIS
        string *parse_command_adjectiv_id_list(void)

DESCRIPTION
        Used by parse_command(). Return an array of common
        adjectives in the installations native language.

EXAMPLE
        string * parse_command_adjectiv_id_list() {
            return ({ "iffish" });
        }

SEE ALSO
        parse_command(E)
